org.eclipse.net4j.util.ui.widgets

## Interface CustomizeableComposite.CompositeCustomizer

- Enclosing class:
    CustomizeableComposite

      public static interface CustomizeableComposite.CompositeCustomizer

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `customize(Composite composite, java.lang.Object data)`

- - ### Method Detail

    - #### customize

          void customize(Composite composite,
                         java.lang.Object data)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html